Project

General

Profile

GX-Task #69372

New system requirements as of GX 4.7

Added by Moritz Bunjes 7 months ago. Updated 5 months ago.

Status:
Gemeldet
Priority:
Normal
Assignee:
Category:
Change
% Done:

0%

Betroffene Versionen:
Unbestimmt

Description

As of GX version 4.7, at least MySQL 5.7 / MariaDB 10.2 and PHP 7.4 are required. We recommend MySQL 8 and with GX 4.7 we also support PHP 8 up to version 8.1 for the first time.

History

#1

Updated by Mirko Janssen 7 months ago

  • Description updated (diff)
#2

Updated by Moritz Bunjes 5 months ago

  • Target version set to 4.7.1.0 beta1

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 5 MB)